broadcast_evidence

Broadcast evidence of the misbehavior.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Broadcast evidence of the misbehavior.

Parameters

  • OBJECT - parameters
    • evidence: STRING- JSON evidence
curl https://cosmos-mainnet-archive.allthatnode.com:26657/8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj \
--header "Content-Type: application/json" \
--data '{
  "jsonrpc": "2.0",
  "id": 1,
  "method": "broadcast_evidence",
  "params": {
    "evidence": ""
  }
}'

Returns

  • OBJECT - Broadcast evidence of the misbehavior.
{
  "error": "",
  "result": "",
  "id": 1,
  "jsonrpc": "2.0"
}

Try Yourself

Path Params
string
required
Defaults to 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj
Query Params
string
Body Params
string
required
Defaults to 2.0
int32
required
Defaults to 1
string
required
Defaults to dial_peers
params
object
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!